Debian Bug report logs - #634783
ITP: dolibarr -- ERP and CRM to manage small companies, freelances or foundations

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Laurent Destailleur <eldy@destailleur.fr>

Date: Tue, 19 Jul 2011 22:39:01 UTC

Owned by: Raphael Hertzog <hertzog@debian.org>, Laurent Destailleur <eldy@destailleur.fr>

Severity: wishlist

Done: Raphael Hertzog <hertzog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#634783; Package wnpp. (Tue, 19 Jul 2011 22:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laurent Destailleur <eldy@destailleur.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 19 Jul 2011 22:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Laurent Destailleur <eldy@destailleur.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: dolibarr -- ERP and CRM to manage small companies, freelances or foundations
Date: Wed, 20 Jul 2011 00:32:13 +0200
Package: wnpp
Severity: wishlist
Owner: Laurent Destailleur <eldy@destailleur.fr>


* Package name    : dolibarr
  Version         : 3.1.0
  Upstream Author : Laurent Destailleur <eldy@destailleur.fr>
* URL             : http://www.dolibarr.org/
* License         : GPL
  Programming Lang: PHP
  Description     : ERP and CRM to manage small companies, freelances or foundations

Dolibarr ERP/CRM is a software built by modules addition (you enable only features you need), to manage small or medium companies, freelancers or foundations. We can say Dolibarr is an ERP or CRM (or both depending on activated modules).

It's an OpenSource project base on a LAMP server (Apache, Mysql, PHP). Dolibarr was designed to provide a solution that is easy to install, easy to use and easy to develop.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Laurent Destailleur <eldy@destailleur.fr>:
Bug#634783; Package wnpp. (Mon, 27 May 2013 13:39:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Laurent Destailleur <eldy@destailleur.fr>. (Mon, 27 May 2013 13:39:15 GMT) Full text and rfc822 format available.

Message #10 received at 634783@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 634783@bugs.debian.org
Cc: control@bugs.debian.org
Subject: dolibarr: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:20 +0200
retitle 634783 RFP: dolibarr -- ERP and CRM to manage small companies, freelances or foundations
noowner 634783
tag 634783 - pending
thanks

Hi,

This is an automatic email to change the status of dolibarr back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting dolibarr, please send a mail to
<control@bugs.debian.org> with:

 retitle 634783 ITP: dolibarr -- ERP and CRM to manage small companies, freelances or foundations
 owner 634783 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <634783@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: dolibarr -- ERP and CRM to manage small companies, freelances or foundations' from 'ITP: dolibarr -- ERP and CRM to manage small companies, freelances or foundations' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:58:13 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Laurent Destailleur <eldy@destailleur.fr>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:58:13 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: dolibarr -- ERP and CRM to manage small companies, freelances or foundations' from 'RFP: dolibarr -- ERP and CRM to manage small companies, freelances or foundations' Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Mon, 29 Jul 2013 09:30:08 GMT) Full text and rfc822 format available.

Owner recorded as Raphael Hertzog <hertzog@debian.org>, Laurent Destailleur <eldy@destailleur.fr>. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. (Mon, 29 Jul 2013 09:30:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 06 Aug 2013 20:06:04 GMT) Full text and rfc822 format available.

Reply sent to Raphael Hertzog <hertzog@debian.org>:
You have taken responsibility. (Tue, 29 Oct 2013 10:54:04 GMT) Full text and rfc822 format available.

Notification sent to Laurent Destailleur <eldy@destailleur.fr>:
Bug acknowledged by developer. (Tue, 29 Oct 2013 10:54:04 GMT) Full text and rfc822 format available.

Message #25 received at 634783-done@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: 634783-done@bugs.debian.org
Subject: Package accepted
Date: Tue, 29 Oct 2013 11:52:19 +0100
The package just got accepted in Debian unstable.

http://packages.qa.debian.org/d/dolibarr.html

-- 
Raphaël Hertzog ◈ Debian Developer

Discover the Debian Administrator's Handbook:
→ http://debian-handbook.info/get/



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Nov 2013 07:34:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:46:01 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.